Bug 973167 - Screen says "proceed to next step", but there is no next step
Screen says "proceed to next step", but there is no next step
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libreport (Show other bugs)
19
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: Jakub Filak
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 973175
  Show dependency treegraph
 
Reported: 2013-06-11 08:13 EDT by Jiri Eischmann
Modified: 2016-11-30 19:44 EST (History)
8 users (show)

See Also:
Fixed In Version: abrt-2.1.6-2.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 973175 (view as bug list)
Environment:
Last Closed: 2013-08-03 19:56:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of the screen in GNOME ABRT (39.44 KB, image/png)
2013-06-11 08:13 EDT, Jiri Eischmann
no flags Details

  None (edit)
Description Jiri Eischmann 2013-06-11 08:13:06 EDT
Created attachment 759592 [details]
Screenshot of the screen in GNOME ABRT

When reporting a bug via ABRT, I was shown a screen which says: "Processing is finished, please proceed to the next step"
But there is no next step, only Close button that closes the window.

The screen is confusing and make people look for other steps they need to take to successfully finish reporting the bug.

I'm attaching a screenshot of the screen.
Comment 1 Jakub Filak 2013-06-28 04:33:02 EDT
Patch submitted for review:
https://lists.fedorahosted.org/pipermail/crash-catcher/2013-June/004899.html
Comment 2 Jakub Filak 2013-07-01 08:48:04 EDT
Fixed in upstream git:

commit d7705c8e7dcd00c21c837f07422a81ae3da3ae63
Author: Jakub Filak <jfilak@redhat.com>
Date:   Fri Jun 28 10:31:36 2013 +0200

    wizard: show accurate messages
    
    Closes rhbz#973167
    
    Signed-off-by: Jakub Filak <jfilak@redhat.com>
    Signed-off-by: Martin Milata <mmilata@redhat.com>
Comment 3 Fedora Update System 2013-07-29 08:14:58 EDT
abrt-2.1.6-2.fc19,gnome-abrt-0.3.0-3.fc19,libreport-2.1.6-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/abrt-2.1.6-2.fc19,gnome-abrt-0.3.0-3.fc19,libreport-2.1.6-2.fc19
Comment 4 Fedora Update System 2013-07-30 13:48:17 EDT
Package abrt-2.1.6-2.fc19, gnome-abrt-0.3.0-3.fc19, libreport-2.1.6-2.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing abrt-2.1.6-2.fc19 gnome-abrt-0.3.0-3.fc19 libreport-2.1.6-2.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-13903/abrt-2.1.6-2.fc19,gnome-abrt-0.3.0-3.fc19,libreport-2.1.6-2.fc19
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-08-03 19:56:55 EDT
abrt-2.1.6-2.fc19, gnome-abrt-0.3.0-3.fc19, libreport-2.1.6-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.